<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets" />
  
  <!-- Replace the following paths to point to locations on your system. -->
  <PropertyGroup Label="UserMacros">
    <!-- Path to a game directory for outputting the DLL to. -->
    <GameDir>$(UserProfile)\Archive\Games\POD</GameDir>
    <!-- Name of the game executable in $(GameDir) for debugging the DLL. -->
    <GameExe>PODX3DFX.EXE</GameExe>
  </PropertyGroup>
  
  <ItemGroup>
    <BuildMacro Include="GameDir">
      <Value>$(GameDir)</Value>
      <EnvironmentVariable>true</EnvironmentVariable>
    </BuildMacro>
    <BuildMacro Include="GameExe">
      <Value>$(GameExe)</Value>
      <EnvironmentVariable>true</EnvironmentVariable>
    </BuildMacro>
  </ItemGroup>
</Project>
